total_credit, total_debit, net) and the can_be_hidden / deletable flags. Requires the Manage Journal Accounts permission.curl --location --globoff 'https://.daftara.com/api2/journal_accounts/' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ' \
--header 'apikey: ' \
--header 'Content-Type: application/json'{
"result": "successful",
"code": 200,
"data": {
"JournalAccount": {
"id": 2415,
"journal_cat_id": 17,
"level": 3,
"code": "11101",
"type": 0,
"staff_id": 0,
"total_credit": 0,
"total_debit": 0,
"entity_type": "string",
"entity_id": "string",
"name": "Cash on hand",
"is_recalculated": 1,
"last_transaction_update": "2018-05-10 00:42:00",
"parent_cat_ids": "17,18",
"is_hidden": 0,
"disabled": 0,
"created": "2018-05-10 00:42:00",
"modified": "2018-05-12 13:05:06",
"net": 0,
"can_be_hidden": true,
"deletable": true
}
}
}